[Desktop Entry]
Name=System Tray
Name[af]=Stelsellaai
Name[ar]=صينية النظام
Name[be]=Сістэмны трэй
Name[be@latin]=Systemny trej
Name[bg]=Системен панел
Name[bn]=সিস্টেম ট্রে
Name[bn_IN]=সিস্টেম ট্রে
Name[br]=Barlenn ar reizhiad
Name[ca]=Safata del sistema
Name[ca@valencia]=Safata del sistema
Name[cs]=Systémová část panelu
Name[csb]=Systemòwi zabiérnik
Name[cy]=Bar Tasgau
Name[da]=Statusområde
Name[de]=Systemabschnitt der Kontrollleiste
Name[el]=Πλαίσιο συστήματος
Name[eo]=Sistempleto
Name[es]=Bandeja del sistema
Name[et]=Süsteemne dokk
Name[eu]=Sistemaren azpila
Name[fa]=سینی سیستم
Name[fi]=Ilmoitusalue
Name[fr]=Boîte à miniatures
Name[fy]=Systeemfak
Name[ga]=Tráidire an Chórais
Name[gl]=Bandexa do sistema
Name[gu]=સિસ્ટમ ટ્રે
Name[he]=מגש מערכת
Name[hi]=तंत्र तश्तरी
Name[hne]=तंत्र तस्तरी
Name[hr]=Sistemska traka
Name[hsb]=Systemowa wotkładka
Name[hu]=Paneltálca
Name[is]=Kerfisbakki
Name[it]=Vassoio di sistema
Name[ja]=システムトレイ
Name[ka]=სისტემური პანელი
Name[kk]=Жүйелік сөре
Name[km]=ថាស​ប្រព័ន្ធ
Name[kn]=ವ್ಯವಸ್ಥಾ ಖಾನೆ (ಟ್ರೇ)
Name[ko]=시스템 트레이
Name[lt]=Sistemos dėklas
Name[lv]=Sistēmas ikonu josla
Name[mai]=तंत्र तश्तरी
Name[mk]=Системска лента
Name[ml]=സിസ്റ്റം ട്രേ
Name[mr]=प्रणाली ट्रे
Name[ms]=Dulang Sistem
Name[nb]=Systemkurv
Name[nds]=Paneel-Systeemafsnitt
Name[ne]=प्रणाली ट्रे
Name[nl]=Systeemvak
Name[nn]=Systemtrau
Name[or]=ତନ୍ତ୍ର ଧାରକ
Name[pa]=ਸਿਸਟਮ ਟਰੇ
Name[pl]=Tacka systemowa
Name[pt]=Bandeja do Sistema
Name[pt_BR]=Área de notificação
Name[ro]=Tavă de sistem
Name[ru]=Системный лоток
Name[se]=Vuogádatgárcu
Name[sk]=Systémová lišta
Name[sl]=Sistemska vrstica
Name[sr]=системска касета
Name[sr@latin]=sistemska kaseta
Name[sv]=Systembricka
Name[ta]=சாதன தட்டு
Name[te]=వ్యవస్థ ట్రె
Name[th]=ถาดระบบ
Name[tr]=Sistem Çekmecesi
Name[uk]=Системний лоток
Name[vi]=Khay hệ thống
Name[wa]=Boesse ås imådjetes
Name[x-test]=xxSystem Trayxx
Name[xh]=Itreyi Yendlela yokusebenza
Name[zh_CN]=系统托盘
Name[zh_TW]=系統匣
Comment=Access hidden applications minimized in the system tray
Comment[ar]=انفذ إلى التطبيقات المخفية المصغرة في صينية النظام
Comment[be@latin]=Dostup da schavanych u systemnym trei aplikacyjaŭ
Comment[bg]=Достъп до минимизираните в системния панел програми
Comment[ca]=Accés a les aplicacions minimitzades ocultes en la safata del sistema
Comment[ca@valencia]=Accés a les aplicacions minimitzades ocultes en la safata del sistema
Comment[cs]=Přístup ke skrytým aplikacím, které jsou minimalizované v systémové oblasti
Comment[da]=Tilgå skjulte programmer der er minimeret i statusområdet
Comment[de]=Ermöglicht den Zugriff auf Programme, die im Systemabschnitt der Kontrollleiste laufen.
Comment[el]=Πρόσβαση κρυφών εφαρμογών ελαχιστοποιημένων στο πλαίσιο συστήματος
Comment[en_GB]=Access hidden applications minimised in the system tray
Comment[es]=Acceder a aplicaciones ocultas minimizadas en la bandeja del sistema
Comment[et]=Süsteemsesse salve minimeeritud peidetud rakenduste kasutamine
Comment[eu]=Sistema-erretiluan minimizatu eta izkutuko aplikazioei sarbidea ematen dizu
Comment[fr]=Accède aux applications cachées réduites dans la boîte à miniatures
Comment[fy]=Jou tagong ta programma's dy't yn it systeemfak rinne
Comment[ga]=Rochtain feidhmchláir atá íoslaghdaithe i dtráidire an chórais
Comment[gl]=Acede a programa ocultos minimizados na bandexa do sistema
Comment[gu]=સિસ્ટમ ટ્રેમાં નીચાં કરેલ છુપાયેલ કાર્યક્રમોને જુઓ
Comment[hi]=तंत्र तश्तरी में न्यूनतम किए गए छुपे अनुप्रयोगों पर पहुँच
Comment[hne]=सिस्टम ट्रे मं छोटा करे लुकाय गे अनुपरयोग मं पहुंच
Comment[is]=Aðgangur að földum forritum sem ganga í kerfisbakkanum
Comment[it]=Accedi alle applicazioni minimizzate nel vassoio di sistema
Comment[ja]=システムトレイに最小化されたアプリケーションにアクセスします
Comment[kk]=Жүйелік сөреге түйілген жасырын қолданбаларға қатынау
Comment[km]=ចូល​ដំណើរការ​កម្មវិធី​ដែល​លាក់​ដែល​បានបង្រួម​នៅ​ក្នុង​ថាស​ប្រព័ន្ធ
Comment[kn]=ವ್ಯವಸ್ಥಾ ಖಾನೆಯಲ್ಲಿ (ಟ್ರೇ) ಕನಿಷ್ಠೀಕರಿಸಲಾದ ಅಡಗಿಸಲಾದ ಅನ್ವಯಗಳನ್ನು ನಿಲುಕಿಸಿಕೋ
Comment[ko]=시스템 트레이에 숨어 있는 프로그램에 접근합니다
Comment[lt]=Prieiti prie sistemos dėkle paslėptų programų
Comment[lv]=Piekļūst slēptām programmām, kas minimizētas sistēmas ikonu joslā
Comment[mk]=Пристап до скриените апликации што се наоѓаат во сис. лента
Comment[ml]=ഒളിച്ചിരുന്ന് സിസ്റ്റം ട്രേയില്‍ (പാത്രത്തില്‍) മിനിമൈസ് ആയിരിക്കുന്ന പ്രയോഗങ്ങള്‍ പ്രവേശിക്കുക
Comment[mr]=system tray अंतर्गत प्रवेश करीता लपविलेले अनुप्रयोग लहान करा
Comment[nb]=Få tilgang til skjulte programmer som er minimert i systemkurven
Comment[nds]=Togriep op versteken Programmen binnen den Systeemafsnitt
Comment[nl]=Biedt toegang tot programma's die in het systeemvak draaien
Comment[nn]=Tilgang til program minimerte i systemtrauet
Comment[or]=ତନ୍ତ୍ର ଟ୍ରେରେ ଆକାର ଛୋଟହୋଇ ଲୁକ୍କାୟିତ ପ୍ରୟୋଗଗୁଡ଼ିକୁ ବ୍ୟବହାର କରନ୍ତୁ
Comment[pa]=ਸਿਸਟਮ ਟਰੇ ਵਿੱਚ ਲੁਕਵੀਆਂ ਘੱਟੋ-ਘੱਟ ਕੀਤੀਆਂ ਆਈਟਮਾਂ ਲਈ ਅਸੈੱਸ
Comment[pl]=Dostęp do programów zminimalizowanych na tacce systemowej
Comment[pt]=Aceder às aplicações escondidas e minimizadas na bandeja do sistema
Comment[pt_BR]=Acessa os aplicativos ocultos minimizados na área de notificação
Comment[ro]=Accesați aplicațiile ascunse minimizate în tava de sistem
Comment[ru]=Показ значков приложений, свёрнутых в системный лоток
Comment[sk]=Pristup k aplikáciam minimalizovaným do systémovej lišty
Comment[sl]=Dostopajte do skritih programov, pomanjšanih v sistemsko vrstico
Comment[sr]=Приступ скривеним програмима минимизованим у системску касету
Comment[sr@latin]=Pristup skrivenim programima minimizovanim u sistemsku kasetu
Comment[sv]=Kom åt dolda program minimerade i systembrickan
Comment[te]=సిస్టమ్ ట్రేనందు మినిమైజ్ కాబడి దాగివున్న అనువవర్తనములను యాక్సిస్ చేయుము
Comment[th]=เข้าใช้งานโปรแกรมที่ซ่อนตัวอยู่ในถาดระบบ
Comment[tr]=Sistem çekmecesine küçültülen uygulamalara erişin
Comment[uk]=Доступ до прихованих програм, мінімізованих до системного лотка
Comment[x-test]=xxAccess hidden applications minimized in the system trayxx
Comment[zh_CN]=访问在系统托盘中最小化隐藏的应用程序
Comment[zh_TW]=存取最小化在系統匣內的隱藏應用程式
# Icon=systemtray //TODO: fix icon
Type=Service
X-KDE-ServiceTypes=Plasma/Applet

X-KDE-Library=plasma_applet_systemtray
X-KDE-PluginInfo-Author=Alexander Rodin
X-KDE-PluginInfo-Email=rodin.alexander@gmail.com
X-KDE-PluginInfo-Name=systemtray
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=Windows and Tasks
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL v2+
X-KDE-PluginInfo-EnabledByDefault=true
